@charset "utf-8";

.cont_img h1 {
    margin-bottom: 80px;
}

article {
    background-color: #fff;
}

@media only screen and (max-width: 768px) {
    .cont_img h1 {
        margin-bottom: 40px;
    }
}


#privacy dl dt:first-of-type {
    border-top: 1px solid #f1f1f1;
    padding-top: 30px;
}

#privacy dl dt {
    margin: 30px 0 10px;
    font-weight: bold;
}

#privacy dl dd {
    border-bottom: 1px solid #f1f1f1;
    padding-bottom: 30px;
}

@media only screen and (max-width: 768px) {}
